html, body {
	height: 100%;
}

body {
	margin: 0 auto;
	max-width: 900px;
	display: flex;
	flex-direction: column;
	font-family: sans-serif;
}

#options {
	margin-top: 1em;
}

#input, #output-container, #character-count-uncompressed, #character-count-compressed {
	border: 1px solid #ccc;
}

#input {
	margin: 1em 0 0 0;
	border-radius: 0.25em;
	border-bottom-left-radius: 0;
	resize: none;
}

#character-count-uncompressed, #input {
	background-color: white;
}

#output-container {
	border-radius: 0.25em;
	border-top-right-radius: 0;
	padding: 0.25em;
}

#character-count-compressed, #output-container {
	background-color:#eee;
}

#output {
	white-space: pre-wrap;
	margin: 0;
}

#character-counts {
	display: flex;
}

#character-count-compressed, #character-count-uncompressed {
	padding: 0.25em;
	border-radius: 0.25em;
	position: relative;
}

#character-count-uncompressed {
	border-top: 0;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	margin-bottom: 0.25em;
	top: -1px;
}

#character-count-compressed {
	border-bottom: 0;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	margin-left: auto;
	margin-top: auto;
	top: 1px;
}